American Crystallographic Association General Interest Group Members
(as of July 24, 1996)
(email addresses marked with * are in some way incorrect)

Cele Abad-Zapatero, Abbott Labs, abad@abbott.com
Elinor Adman, Univ of Washington, adman@u.washington.edu
Charles W Albert, Westminster MD 
Jose M Amigo, Univ of Valencia, SPAIN, jose.amigo@uv.es*
Peter X Armendarez, Owensboro KY
William H Armstrong, Boston College, Chestnut Hill MA, armstrong@hermes.bc.edu
John Badger, Biosym Technologies, jb@biosym.com
Lee Brammer, Univ of Missouri, St Louis MO, lee.brammer@umsl.edu
Nathaniel E Brese, OSRAM SYLVANIA Inc, Towanda PA, nathanb@chemres.tn.cornell.edu*
Tom Brett, Univ of Nebraska, tom@prophet1*
Gerard Bricogne, MRC-LMB Cambridge, UK, gb10@mrc-LMB.cam.ac.uk
Carolyn P Brock, Univ of Kentucky, Lexington KY, CPBROCK@UKCC.UKY.EDU
I David Brown, McMaster Univ, Hamilton ONT CANADA, IDBROWN@MCMASTER.CA
Steve Bubanko, McMaster Univ, bubanko@fhs.mcmaster.ca
Michael N Burnett, ORNL, Oak Ridge TN, mnb@ornl.gov
Charles F Campana, Siemens Analytical X-Ray Instruments, Madison WI, campana@chem.wisc.edu
Joseph S Cantrell, Hamilton OH
K Chandrasekhar, Pittsburgh PA, sekhar1@vms.cis.pitt.edu
Chong Hwan Chang, DuPont Merck Pharmaceutical Co, Wilmington DE, changch@lldmpc.dnet.dupont.com
Zhiwei Chen, Washington Univ School of Medicine, ZCHEN@IRIS8.WUSTL.EDU*
Shirley Shan-C Chu, Dallas TX
Abraham Clearfield, Texas A&M Univ, clearf@acxrd.tamu.edu
Philip Coppens, SUNY, Buffalo NY, che9990@ubvms.cc.buffalo.edu
B M Craven, Univ of Pittsburgh, craven@vms.cis.pitt.edu
Marie D'Andrea, Bristol-Myers Squibb
Wilson DeCamp, FDA, decamp@fcacd.bitnet
George T DeTitta, HWI, detitta@hwi.buffalo.edu
Doug Dorset, HWI, dorset@hwi.buffalo.edu
Warren L Dumke, Marshall Univ, dumke@marshall.edu
Steve Ealick, Cornell Univ, see3@cornell.edu
Howard M Einspahr, Bristol-Myers Squibb, Princeton NJ, einspahr@bms.com
Frederick W B Einstein, Simon Fraser Univ, Burnaby BC CANADA, einstein@sfu.ca
Jennifer Ekstrom, Cornell Univ, jennifer@bio.cornell.edu
Patricia A Elkins, Purdue Univ, elkins@charybdis.bio.purdue.edu
Vicente J Esteve-Cano, Universitat Jaume I, Castellon SPAIN, estevev@exp.uji.es
Benyam Estifanos, Univ of Lund, SWEDEN, estif@gemini.ldc.lu.se
Christopher R Feger, Ohio State Univ, Columbus OH, feger.1@osu.edu
David J Filman, Harvard Medical School, Boston MA, djf@vp2.med.harvard.edu
Claus Flensburg, Univ of Copenhagen, claus@xray.ki.ku.dk
C M Foris, E I Dupont Inc, Wilmington DE, foris@esvax.dnet.dupont.com
Suzanne Fortier, Queen's University, fortiers@qucdn.queensu.ca
Daniel Frankel, Enraf-Nonius Co, Bohemia NY, frankel@delftny.com
Qi Gao, Bristol-Myers Squibb
Memino Gegeus, A. Einstein College of Medicine, rassino@telico.bioc.aecom.yu.edu*
Chris Gilmore, Univ of Glasgow, chris@tcrystal.gla.ac.uk
Nalin C Goonesekere, Colombo SRI LANKA, NALIN_GOONES@CHEMVAX.PRINCETON.EDU
David James William Grant, Univ of Minnesota, Minneapolis MN, grant001@maroon.tc.umn.edu
P Halasyamant, Northwestern Univ, shwe.nwu.edu
Frederick J Hollander, Univ of California, flieg@garnet.berkeley.edu
Eric R Hovestreydt, Siemens, Karlsruhe GERMANY
Allen D Hunter, Youngstown State Univ, Youngstown OH, adhunter@cc.ysu.edu
Jacques Huot, IREQ, Varennes QUE CANADA
Tina Izard, Univ of Washington, Seattle WA, tina@gouda.bmsc.washington.edu
Dale Jefferson, Princeton University, dalej@phoenix.princeton.edu
Carroll K Johnson, ORNL, ckj@ORNL.gov
Derry Wynn Jones, West Yorkshire UK
Vicky Lynn Karen, NIST, Gaithersburg MD, karen@tiber.nist.gov
Margaret Kastner, Bucknell Univ, kastner@bucknell.edu
J Kelly, Univ of Connecticut, kelly@uconnvm.uconn.edu
N Khazanaich, Univ of Alberta
Richard D Kidd, State College PA, kidd@bogosity.chem.psu.edu
Jung-Ja Kim, Medical College, Wisconsin, jjkim@post.its.mcw.edu
Daniel R Knighton, Agouron Pharmaceuticals, Inc., knighton@agouron.com
Oswald Knop, Dalhoutie Univ
Donald F Koenig, Brookhaven National Lab
John Konnert, NRL, konnert@LSM.NRL.navy.mil
Peter Kuhn, Wadsworth Labs, kuhn@wadsworth.org
Martin Kunz, ESRF, Grenoble Cedex FRANCE, kunz@esrf.fr
Helen Kycia, Brookhaven
Abdessadek Lachgar, Wake Forest Univ, lachgar@wfu.edu
Sam J La Placa, Yorktown Heights NY
Claude Lecomte, Univ Henri Poincare Nancy, France, lecomte@lmcpi.u-nancy.fr
Kevin R Lefebvre, Westfield MA, kevin@ttl.ee.uconn.edu*
Yvon LePage, NRC, Ottowa, yvon.le_page@nrc.ca
Yen-Hsiang Liu, Louisiana State Univ, Baton Rouge LA, LIU@CHXRAY.DNET.LSU.EDU
G Madariaga, Univ Pais Vasco Bilboa, Spain, wmpmameg@lg.ehu.es 
Massimo Marezio, MASPEC-CNR, Parma ITALY, marezio@prmasp.bo.cnr.it
Eric Martinez-Hackert, Rutgers Univ, emartinez@MBEL.rutgers.edu
Artem E Masunov, Hunter College/City Univ of NY, New York NY, amasunov@shiva.hunter.cuny.edu
I I Mathews, Michigan State Univ, mathews@pilot.msu.edu
Robert McDonald, Univ of Alberta, Edmonton ALB CANADA, bob.mcdonald@ualberta.ca
Garry J McIntyre, Institut Laue-Langevin, Grenoble FRANCE, mcintyre@ill.fr
Martin McMillan, Eastman Kodak, mcmillan@kodak.com
Lynne Merritt, Jr, Indiana Univ, Bloomington IN
Alan D Mighell, NIST, Gaithersburg MD, alan.mighell@tiber.nist.gov
Paul B Moore, Univ of Chicago, Chicago IL
Krishna Murthy, Phoenixville PA, murthy@sgi1.fels.temple.edu
Shankavi Mylvaganam, TSRI, La Jolla, shankavi@scripps.edu*
Joseph Naehman, Univ of Toronto, naehman@gene40.med.utoronto.ca*
Bhushar Nagar, Univ of Toronto, nagar@hkl.med.utoronto.ca
Manuel A Navia, Vertex Pharmaceuticals, Cambridge MA, navia@vpharm.com
Monte C Nichols, Livermore CA, alephent@aol.com
Monica Niederhut, Univ of Pittsburgh, mmnst5@vms.cis.pitt.edu
C E Nordman, Univ of Michigan, Ann Arbor MI, nordman@chem.lsa.umich.edu
Carlos De Oliveira Paiva Santos, Instituto De Quimica - Unesp, Araraquara Sao Paulo BRAZIL, COPSANTOS@IFQSC.SC.USP.BR
Clare Peters-Libeu, Univ of Washington, libeu@u.washington.edu
James C Phillips, Siemans X-Ray Instruments, Madison WI
Philip E Pjura, Univ of Delaware, Newark DE, PJURA@CHE.UDEL.EDU
Damodara Poojury, Texas A&M Univ
Edward Prince, NIST, Gaithersburg MD, ted@rrdstrad.nist.gov
J Protas, Vandoeuvre Les Nancy Cedex FRANCE, protas@lcm3b.u-nancy.fr
Xiayang Qui, Univ of Washington, xiayang@gouda.bchem.washington.edu
Vibba Rao, Wadsworth Labs, rao@wadsworth.org
Bev Robertson, Univ of Regina, brob@max.cc.uregina.ca
Victoria Lee Robinson, Univ of Iowa, Iowa City IA, vikki@eve.biochem.uiowa.edu
Charles R Ross, Univ of Nebraska, ross@prophet1.UNL.edu
Reuben Rudman, Adelphi Univ, rudman@sable.adelphi.edu
T M Sabine, ANSTO, Australia, tms@atom.oz.au
Bernard D Santarsiero, Univ of California, Berkeley CA, bds@neuron1.berkeley.edu
David Sayre, Brookhaven, sayre@bnl.gov
W Robert Scheidt, Univ of Notre Dame, scheidt.1@nd.edu
Bohdan Schneider, Inst of Physical Chem, Prague CZECH REPUBLIC, schneider@jh-inst.cas.cz
Friedrich Schroeder, Gmelin Institut Der MPG, Frankfurt GERMANY, schroed@mpigm-frankfurt.mpg.d400.de*
Bingdong Sha, Univ of Alabama, Birmingham AL, sha@orion.cmc.uab.edu
Brahama D Sharma, LA Pierce College & Cal State LA, Pasadena CA
Paul C Sharrah, Univ of Arkansas, Fayetteville AR, psharrah@comp.uark.edu
Verner Shoemaker, Univ of Washington and Caltech
George Silva, Wadsworth Labs, silva@wadsworth.org
Aniceta Skowron, McMaster Univ, skowron@mcmaster.ca
Douglas L Smith, Rochester NY
Hugo Steinfink, Univ of Texas, Austin TX, steinfink@che.utexas.edu
Ronald E Stenkamp, Univ of Washington, Seattle WA, Stenkamp@u.washington.edu
Walter Steurer, ETH Zurich, steurer@kristall.erds.ethz.ch*
John Stezowski, Univ of Nebraska, jjs@UNLINFO.UNL.edu
Joseph G Stowell, Purdue Univ, West Lafayette IN, joe@hermes.medchem.purdue.edu
Corey Strickland, Schering-Plough Research Inst, Kenilworth NJ, corey.strickland@spcorp.com
William John Stroud, Purdue Univ, West Lafayette IN, bill@kiwi.foodsci.purdue.edu
Z Su, SUNY at Buffalo, che9985@ubvms.cc.buffalo.edu
David H Templeton, Univ of California, lilo@lbl.gov
Lieselette K Templeton, Univ of California, lilo@lbl.gov
L F TenEyck, Univ of Calif., San Diego, lteneyck@ucsd.edu 
Leonard M Thomas, Iowa State Univ, Ames IA, LThomas@iastate.edu
Kurt Thorn, Princeton Univ, ksthorn@princeton.edu
Dale E Tronrud, Univ of Oregon, Eugene OR, dale@uoxray.uoregon.edu
Bi-Cheng Wang, Univ of Georgia, wang@BCL1.biochem.uga.edu
G J B Williams, Enraf-Nonius Co, Bohemia NY, williams@delftny.com
Lavinia Wingert, Univ of Pittsburgh, wingert@vms.cis.pitt.edu
S Thomas Workman, Absecon NJ, 102631.2370@compuserve.com
William V Wright, Univ of NC Chapel Hill, wright@cs.unc.edu
Gaoyi Xiao, CARB, Rockville MD, gaoyi@indigo2.carb.nist.gov
Todd Yeates, Univ of California LA, yeates@chem.ucla.edu
Alexandre FT Yokochi, Texas A&M Univ, College Station TX, yokochi@lmsb.tamu.edu
Peter Y Zavalij, SUNY, Binghamton NY, zavalij@binghamton.edu
Baoshan Zhang, Exxon
Dachuan Zhang, Texas A&M Univ, College Station TX, zhang@monoc.tamu.edu
Wanyi Zhang, Rutgers Univ, wazhang@eden.rutgers.edu
Lan Zhou, Univ of Alabama, Birmingham AL, lane@orion.cmc.uab.edu
